package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "KECAMATAN".
 */
public class kecamatan {

    private Long id;
    private String kabupaten_id;
    private String nama;

    public kecamatan() {
    }

    public kecamatan(Long id) {
        this.id = id;
    }

    public kecamatan(Long id, String kabupaten_id, String nama) {
        this.id = id;
        this.kabupaten_id = kabupaten_id;
        this.nama = nama;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getKabupaten_id() {
        return kabupaten_id;
    }

    public void setKabupaten_id(String kabupaten_id) {
        this.kabupaten_id = kabupaten_id;
    }

    public String getNama() {
        return nama;
    }

    public void setNama(String nama) {
        this.nama = nama;
    }

}
